[0] ; autobahn
car_1     = 0
car_2     = 0
car_3     = 0
car_4     = 4
upgrade_1 = -1
upgrade_2 = -1
upgrade_3 = -1
upgrade_4 = -1
price     = 0
prize     = 1000
name    =  Автобан

[1] ; atomic station
car_1     = 0
car_2     = 0
car_3     = 4
car_4     = 4
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = -1
upgrade_4 = -1
price     = 300
prize     = 1800
name    = АЭС

[2] ; grand canyon
car_1     = 0
car_2     = 4
car_3     = 8
car_4     = 8
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = -1
upgrade_4 = -1
price     = 700
prize     = 2600
name    = Каньон

[3] ; crazy texas
car_1     = 4
car_2     = 4
car_3     = 8
car_4     = 8
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = 0
price     = 1200
prize     = 4000
name    = Техас

[4] ; lost islands
car_1     = 8
car_2     = 8
car_3     = 12
car_4     = 12
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 1800
prize     = 6400
name    = Остров

[5] ; air base
car_1     = 12
car_2     = 12
car_3     = 16
car_4     = 16
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 2600
prize     = 10400
name    = Аэродром

[6]
car_1     = 16
car_2     = 16
car_3     = 20
car_4     = 20
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 4000
prize     = 16800
name    = База

[7]
car_1     = 20
car_2     = 20
car_3     = 24
car_4     = 24
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 6400
prize     = 27200
name    = Лас Вегас

[8]
car_1     = 24
car_2     = 24
car_3     = 28
car_4     = 28
upgrade_1 = 0
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 10400
prize     = 43200
name    = Вашингтон

[9]
car_1     = 28
car_2     = 28
car_3     = 32
car_4     = 32
upgrade_1 = 0 
upgrade_2 = 0
upgrade_3 = 0
upgrade_4 = -1
price     = 16800
prize     = 68800
name    = Арена смерти